2 Replies Latest reply on Jun 3, 2018 2:41 PM by Ken Flerlage

    Upgraded to 2018.1 - Now Can't Connect to MSFT SQLServer 2012

    . Ew6050

      Morning,

       

      We still have Microsoft SQLServer 2012. The driver included with Tableau up to 10.5 supported this database just fine.

       

      I just updated to 2018.1 and I can no longer access our SQLServer 2012. Based on the error message, it looks like a new driver was installed that does not support SQLServer 2012.

       

      Is there any way to downgrade the driver? Or is there some other solution?

       

      Thank you!

       

      Matt